[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 9 Update: auto-buildrequires-1.0-3.fc9



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-2707
2009-03-16 18:34:11
--------------------------------------------------------------------------------

Name        : auto-buildrequires
Product     : Fedora 9
Version     : 1.0
Release     : 3.fc9
URL         : http://et.redhat.com/~rjones/auto-buildrequires/
Summary     : Work out BuildRequires for rpmbuild automatically
Description :
Auto-BuildRequires is a simple set of scripts for automatically suggesting
BuildRequires lines for programs.

--------------------------------------------------------------------------------
Update Information:

A maintenance release by upstream. * Fixes 32-bit platforms. * Add a missing
runtime requires for a Perl library. Auto-BuildRequires is a simple set of
scripts for automatically suggesting BuildRequires lines for programs.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #489026 - Review Request: auto-buildrequires - Work out BuildRequires for rpmbuild automatically
        https://bugzilla.redhat.com/show_bug.cgi?id=489026
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update auto-buildrequires' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]